<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.cs_cz"
  version="11.0.77"
  name="Czech"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="cs_CZ">
    <charsets>
      <gui>CP1250</gui>
      <subtitle>CP1250</subtitle>
    </charsets>
    <sorttokens>
      <token>The</token>
    </sorttokens>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Czech language pack</summary>
    <description lang="en_GB">Czech version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
